version: '3.8'
services:
 djanny:
    image: nginx:1.26.0
    container_name: djanny
    hostname: djanny
    ports:
      - 80:80
      - 443:443
    volumes:
      - ./configs/nginx.conf:/etc/nginx/nginx.conf
      - ./public:/usr/share/nginx/html